.news_edit_textarea, #news_new_text {border:1px solid gray;padding:0 3px;width:100%;height:42px;font-size:12pt}
body.dark .news_edit_textarea, body.dark #news_new_text {background: #1a1a1b;}
.news_edit_save {display: block;margin:auto;font-size:10pt}
body.dark .news_edit_save {background: #b7b7b7;color: #202020;}
#help_div {border-radius: 4px;border:1px solid #46B8DA;padding:8px; width:600px;background:#f8f8f8}
@media (max-width: 820px) {#news_auto {width:98%;margin:0 auto;}}
.news_auto_container {width:100%;border-bottom:1px solid #f8f8f8;clear: both;}
body.dark .news_auto_container {border-bottom:1px solid #232323;}
body.dark .news_auto_container .news_ru img {background: #d9d9d9;opacity:0.8;}
body.dark .news_td_comment img {filter: brightness(.5)}
/* .news_auto_container:hover .news_options {display:inline} */
.news_conteiner {position: relative;}
.news_left_padding {padding-right:55px}
.news_options {display:none;position: absolute;right: 60px;top: 2px;}
.news_options .option_tootip {padding:3px;}
.news_options .option_tootip:hover {background:white}
body.dark .news_options .option_tootip:hover {background:#585858}
.news_tootlip {font-size:11pt;}
#news_form_ch {position:relative;height:28px}
#ch_options {position: absolute;right: 0px;top: 0px;background: white;}
.news_td_date {float:right;width:33px;font-size:10pt;color:gray;margin-top: 3px;}
.news_td_comment {float:right;width:22px;margin-top: 2px;}
.news_td_comment a {padding:2px;}
.news_td_comment a:hover {background: lightblue;}
body.dark .news_td_comment a:hover {background: #65a7a9;}
.news_ru a {display:block;padding:4px 0 4px 4px;padding-left: 20px;text-indent:-16px;}
.news_ru a:hover {color: darkblue;text-decoration: underline;}
body.dark .news_ru a:hover {color: #7ea7d3;}
.news_ru a:visited {color: #551a8b;}
body.dark .news_ru a:visited {color: #8783bd;}
.news_ru a.gray {color: gray;}
.news_conteiner:hover {background: #ccc;}
body.dark .news_conteiner:hover {background: #2b2b2b;}
.news_table {width:100%;border-collapse: collapse;border-spacing:0;}
.news_auto_source_tag {font-size:10pt;color:gray}
a.news_forum_replies_link {display:block;text-align:center;color:gray;font-size:10pt;padding:0 0 5px 0}
body.dark a.news_forum_replies_link {color: #afafaf;}
a.news_forum_replies_link:hover {text-decoration: underline;}

#header {background:#313f48;padding:10px 0;color:white;font-weight:bold;width:100%;}
body.dark #header {color:#e1e1e1;}

a.pure-button:hover {color:black}

div.cmt_container {margin:0}

.edit_news_tbl {width:100%}
.edit_news_tbl button {font-size:10pt}

#buttons_news_menu a {background:#606C80;padding:8px 10px;color:white;display:inline-block;margin-bottom: 5px;}
body.dark #buttons_news_menu a {background:#4b5665;color: #e3e3e3;}
#buttons_news_menu a:hover {background:#393D4F;text-decoration: none;}
body.dark #buttons_news_menu a:hover {background:#5a6678;}

#news_header_description {background:#EBF9FB;padding:10px}
body.dark #news_header_description {background:#293636;color: #e0e0e0;}

.news_opitons_preset {float:right}

.icon_type_change {font-size:10pt;padding:3px 5px;cursor:pointer;}
.icon_type_change:hover {}

#news_clear_navigation {line-height:3em;}
#news_clear_navigation a {padding:10px;background:#606C80;color:white;}
body.dark #news_clear_navigation a {background:#272E39;color:var(--font-color);}
#news_clear_navigation a:hover {background:#393D4F;text-decoration: none;}
body.dark #news_clear_navigation a:hover {background:#2D3748;}
#clear_all {padding:5px 10px;margin:5px;background:#96AB7E;color:white;font-size:10pt}
body.dark #clear_all {background:#28311D;color:var(--font-color);}
#clear_all:hover {background:#495B44;text-decoration: none;}
body.dark #clear_all:hover {background:#2F3923;}

/* TAGS */
#news_tags {margin-left: 3px;}
#news_tags a, .news_tag {background: #5D5968;color: white;padding:3px 10px;cursor: pointer;font-size: 11pt;margin:0 3px 3px 0;display: inline-block;}
body.dark #news_tags a, .news_tag {background: #353339;color: #d0caca;}
#news_tags a#news_tags_edit_all {padding:3px 6px;}
a#news_tags_edit_all.pressed {background: #669B99;}
a#news_tags_edit_all.pressed:hover {background: #468598;}
#news_tags a:hover, .news_tag:hover {background: #393D4F;text-decoration: none;}
body.dark #news_tags a:hover, .news_tag:hover {background: #272b38;}
#news_tags a.tag_selected {background: maroon;}
.news_tag_inner_container {padding:0 0 6px 4px;}
.news_auto_db {color: white;float:right}
.news_auto_container .news_auto_db {color: #9b9b9b;}
a.news_tag_inner {background: #5D5968;color: white;padding:2px 6px;cursor: pointer;display: inline-block;font-size: 10pt;}
a.news_tag_inner:hover {background: #393D4F;text-decoration: none;}
body.dark a.news_tag_inner {color: #d9d9d9;}

.news_tag_delete {cursor: pointer;background: #d95b46;color: white;padding:2px 6px;display: inline-block;font-size: 10pt;}
.news_tag_delete:hover {background: red;}
.news_tags_add {cursor: pointer;background: #79B162;color: white;padding:2px 6px;display: inline-block;font-size: 10pt;}
.news_tags_add:hover {background: green;}
.add_new_tags_button {font-size: 11pt;line-height: 1.5em;}
.news_tags_add_new_input {}

.news_tags_add_list {line-height: 1.6em;}
.news_tags_add_list span {cursor: pointer;background: #5D5968;color: white;padding:3px 6px;font-size: 10pt;}
.news_tags_add_list span:hover {background: green;}

#news_tags_index {margin: 3px 0 0 3px;}
#news_tags_index a, #index_news_tags_more a {background: #5D5968;color: white;padding:3px 8px;cursor: pointer;font-size: 11pt;margin:0 3px 3px 0;display: inline-block;margin-top: 2px;font-size: 10pt;}
#news_tags_index a.selected {background: #9C4B4D;}
#news_tags_index a.selected:hover {background: #9C4B4D;}
#news_tags_index a:hover, #index_news_tags_more a:hover {background: #393D4F;text-decoration: none;}
#news_tags_index a#news_tags_edit_all {padding:3px 6px;}
.check_it {cursor: pointer;padding:2px 5px;color: green;font-size: 10pt;}
.check_it:hover {background: white;}
body.dark .check_it:hover {background:#a4a4a4;}

.index_news_ajax_searching {background: url(../images/dif/waiting.gif) no-repeat left top;}

#tag_header {background-color: #F4EFE4;padding:3px 0;}

.tags_theme_separator {height:3px;}
/* TAGS END */

/* SOURCE */
.source {cursor:pointer;clear:both;padding:5px}
.source:hover {background:#ccc}
input[type="text"], textarea {border:1px solid gray;padding:3px}
#form_source_edit {display:none;}
#edit_source_toggle {float:right;cursor:pointer;}
#source_bkrs_opt #bkrs_opt{display:none}
#source_bkrs_opt:hover #bkrs_opt{display:inline}
/* SOURCE END */

#news_search_input {width:calc(100% - 90px);}

.news_auto_container[index_prefiltered="1"] .news_ru a:not(.gray){color: #462c09;}
body.dark .news_auto_container[index_prefiltered="1"] .news_ru a:not(.gray){color: #ae7f3f;}
.news_auto_container[hexie="1"] .news_ru a:not(.gray){color: #218169;}
.noindex .news_ru a {color:  #8f8ff2;}
body.dark .noindex .news_ru a {color:  #86aa82;}
body.dark a.gray, body.dark .news_ru a.gray:hover, body.dark .news_ru a.gray:visited {color: #626262;}


.youtube_icon {opacity:0.3;}
body.dark .news_auto_container .news_ru img.youtube_icon {opacity:0.3;}
.news_auto_container:hover .youtube_icon {opacity:1;}

body.dark input[type="submit"] {color: #262626;}
body.dark #news_search_input {background:var(--background-color)};